<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="app_name">Beem</string>

	<!--  Beem class -->
	<string name="BeemCreateAccount">Creer un compte</string>
	<string name="BeemJabberID">Jabber ID</string>
	
	<!--  BeemService class -->
	<string name="BeemServiceDescription">Use the Beem Service</string>
	<string name="BeemServiceCreated">BeemService Created</string>
	<string name="BeemServiceDestroyed">BeemService destroyed</string>

	<!--  Preferences informations -->
	<string name="PreferenceFileName">Beem</string>
	<string name="PreferenceLoginKey">login</string>
	<string name="PreferenceHostKey">host</string>
	<string name="PreferencePasswordKey">password</string>
	<string name="PreferencePortKey">port</string>

	<!--  SendIM class -->
	<string name="SendIMSays">says :\n</string>
	<string name="SendIMHint">Tip text here</string>
	<string name="SendIMState">Is : </string>
	<string name="SendIMFrom">and is speaking from : </string>
	<string name="SendIMSmiley">Insert a smiley</string>
</resources>
